/*	-------------------------------------------------------------
	Project Name   
	developer3@silvertrees.net
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       10-04-2012
	-------------------------------------------------------------	
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { color:#333; text-decoration:none; outline:none; }
img { border:none; }
a:focus { outline:1px dotted invert }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6 { padding-bottom:5px }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.LogoutLink { color:#c4162c; }
h1 { font-size:30px; }
h2 { font-size:25px }
h3 { font-size:20px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:14px }
/*Commen Classes */
.clear { font-size:1%; clear:both; height:1%; }
.Left { float:left; display:inline; }
.Right { float:right; display:inline; }
.corners { border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.InternalPages { padding:0 15px 60px 15px }
.shade { color:#888; font-size:11px; }
body { background:#919293; color:#000; font:12px Arial, Helvetica, "Helvetica Neue", "Lucida Grande", sans-serif; -webkit-text-size-adjust: none; }
.hints { font-size:11px; color:#666 }
.Layout { margin:0 auto; width:930px; padding:0 15px; background:#FFF; position:relative; }
.Container { margin:0 auto }
.TopHead { display:block; height:85px; position:relative; margin:0 auto }
.Header { position:relative; height:140px; z-index:65; }
.Nomenu { height:122px; }
.Nomenu .TopIcon { display:none }
.Nomenu .MainNav { display:none }
.Header .Logo { position:absolute; left:20px; top:22px; height:55px; width:320px; display:block }
.Header .Logo a { display:block; height:55px; width:320px; }
/*Login Box*/
.LoginBox { background:#fcfbfb; border:1px solid #e7e8ea; border-radius:5px; height:46px; width:264px; padding:4px 14px; position:absolute; right:0; top:23px; z-index:5; }
.LoginBox p { font-weight:700; font-size:11px; }
.LoginBox input { width:100px; padding:1px 1px 1px 8px; font-size:12px; font-family:Arial; border:1px solid #9d9d9d; background:#FFF; vertical-align:top; line-height:15px; color:#cccccc; margin-right:3px; }
.LoginBox input.Go { width:auto; border:none; background:none; padding:0; }
.Loginpara { text-align:center; margin:0 auto; width:260px; padding-top:15px; }
/*Banners area */
.Banners { display:block; height:320px; width:956px; position:relative; left:10px; }
.Banners .BannerMask { position:relative; height:277px; width:956px; }
.Banners .BannerMask .Mask { position:absolute; left:0; top:0; background:url(images/banners.gif); height:277px; width:956px; }
.Banners .RedBLock { position:absolute; right:30px; top:33px; width:170px; height:242px; overflow:hidden; }
.Banners .RedBLock h4 { color:#ededed; font-weight:700; }
.Banners .RedBLock h4 span { color:#000; }
.Banners .RedBLock p.Whitearrow { background:url(images/whitearrow.gif) no-repeat left top; padding-left:20px; color:#FFF; margin-top:20px; display:block; font-size:11px; line-height:14px; }
/*Logos slider*/
.LogosSlider { display:block; position:absolute; background:url(images/logos_slider.gif) no-repeat; height:45px; width:395px; position:absolute; left:4px; }
.Banners .RedBLock p.Whitearrow a { color:#000; padding-right:4px; font-weight:700; }
.Risktips { position:absolute; top:280px; left:418px; }
.Risktips a { display:block; background:url(images/risk.gif) no-repeat left; font-size:16px; padding-left:53px; color:#c4162c; font-weight:700; height:29px; padding-top:11px; }
.TopIcon { position:absolute; right:10px; top:85px; background:url(images/rounded_right.gif) no-repeat left 10px; padding-left:10px; z-index:50; }
/*Main Nav*/
.MainNav { display:block; width:930px; background: url(tablet/menu-bg.gif) repeat top; position:absolute; top:99px; border-bottom:1px solid #575757; border-radius:5px; box-shadow:0 0 3px #A6A6A6; -webkit-box-shadow:0 0 3px #A6A6A6; -moz-box-shadow:0 0 3px #A6A6A6 }
.MainNav ul { list-style:none; }
.MainNav ul li { display:inline; float:left; height:35px; position:relative; padding-right:1px; background:url(tablet/menu-sep.gif) no-repeat right; }
.MainNav ul li:last-child { background:none }
.MainNav ul li a { color:#FFF; font-size:12px; display:block; padding:9px 15px; height:18px; text-align:center; font-weight:700; line-height:15px; text-shadow: 1px 1px 0px #383838 }
.MainNav li:first-child a:hover { border-radius:5px 0 0 5px; }
.MainNav ul li a:hover, .MainNav ul li a.Active { text-decoration:none; background: url(tablet/menu-bg.gif) repeat bottom; }
.MainNav ul li ul { background:none; zoom:1; position:absolute; left:-1px; top:35px; background:#FFF; border:1px solid #ccc; z-index:150; padding:3px 3px 1px 3px; width:170px; display:none }
.MainNav ul li ul li { display:block; width:auto; float:none; background:none; height:auto; padding:0; border-bottom:2px solid #FFF; position:relative; }
.MainNav ul li ul li a { color:#FFF; background:#f8f8f8 url(images/red_arrow.gif) no-repeat 10px 5px; font-size:12px; display:block; padding:4px 25px; display:block; text-align:left; padding-left:25px; color:#333; text-shadow:none; border-radius:5px; height:auto }
.MainNav ul li ul li a:hover, .MainNav ul li ul li a.Active { background:#f3f2f2 url(images/red_arrow.gif) no-repeat 10px 5px; }
/*Main*/
.Main { padding:15px; z-index:70; /*background:url(tablet/content-bg.gif) no-repeat top left;*/ min-height:385px; }
.TextBlock { padding:0 23px; }
.Line { background:url(images/line.gif); height:1px; margin:4px 0; font-size:1%; }
/*Expandable gray box */
.RoundedGray { position:relative; background:#f8f8f8; display:block; border:6px solid #eee; border-radius:20px }
.RoundedGray .close { position:absolute; top:15px; right:15px; }
.TopLeft, .TopRight, .BottomLeft, .BottomRight { position:absolute; text-indent:-99999px; font-size:1%; line-height:1; height:12px; width:14px; overflow:hidden; }
.Features { margin-bottom:10px; }
.FeatureName { display:block; padding:13px 13px 13px 13px; }
.FeatureName .FeatureImg { width:130px; }
.FeatureName .Featureabstract { width:695px; }
.cat-home { background:url(tablet/cat-home.png); position:relative; margin:0 -30px; padding:0 30px; }
/*Color Blocks */
.ColorBlocks { display:block; overflow:hidden; padding:20px 2px; }
.ColorBlocks ul { list-style:none; width:960px; }
.ColorBlocks ul li { display:inline; float:left; padding:0 15px 53px 0; background: url(tablet/cat-shadow.png) no-repeat 3px 130px; }
.ColorBlock { display:block; height:112px; width:160px; position:relative; z-index:10; border:3px solid #fff; background:#f4f4f4; box-shadow:-1px 1px 8px #e4e4e4; -moz-box-shadow:-1px 1px 8px #e4e4e4; -webkit-box-shadow:-1px 1px 8px #e4e4e4 }
.ColorBlock .cat-img { width:80px; }
.ColorBlock .cat-desc { width:80px; }
.cat-abstract { height:65px; padding:10px 5px; display:block; overflow:hidden; }
.cat-abstract td { padding:0 3px }
.cat-abstract table { margin:0; }
.cat-abstract table a { color:#9c9c9c; font-size:10px; }
.cat-link { display:block; padding:5px; text-align:center; font-size:13px; color:#fff; font-weight:700; background:url(tablet/box-shadow.png) repeat-x bottom }
.btn-desc { height: 73px; line-height: 14px; overflow: hidden; }
a:hover.ColorBlock { text-decoration:none; }
.ColorBlock .BlockText { position:absolute; height:50px; width:120px; font-size:12px; display: table; top:22px; left:19px; }
.ColorBlock .BlockText strong { display: table-cell; vertical-align: middle; text-align: center; font-weight:700; cursor:pointer; }
/*COLORS*/
.Red .cat-link { background-color:red; }
.Green .cat-link { background-color:green; }
.Yellow .cat-link { background-color:#fff700; color:#333 }
.ShinyBlue .cat-link { background-color:blue; }
.LightGreen .cat-link { background-color:YellowGreen; }
.Orange .cat-link { background-color:orange; }
.Pink .cat-link { background-color:#c57695; }
.Mgt .cat-link { background-color:#bf76c5; }
.Darkblue .cat-link { background-color:Navy; }
.Olive .cat-link { background-color:olive; }
.Darkgray .cat-link { background-color:#a9a9a9; }
.Darkgoldenrod .cat-link { background-color:#b8860b; }
.Darkslateblue .cat-link { background-color:#483d8b; }
.Lightslategray .cat-link { background-color:#778899; }
.TextRed { color:#fd1100 }
.TextGreen { color:#046300 }
.TextYellow { color:#fff600; }
.TextShinyBlue { color:#5282f4; }
.TextLightGreen { color:#1ad1b1; }
.Text_Orange { color:#fd4f00; }
.TextPink { color:#fd1461; }
.TextMgt { color:#2a0224; }
.TextDarkblue { color:#010339; }
.TextOlive { color:#706f57; }
.Darkgray { color:#a9a9a9; }
.Darkgoldenrod { color:#b8860b; }
.Darkslateblue { color:#483d8b; }
.Lightslategray { color:#778899; }
/*Categories*/
.Catbar a { color:#fff }
.CategoryContainer .Red { background: #d4233c; /* Old browsers */ background: -moz-linear-gradient(top, #d4233c 0%, #b40f1a 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4233c), color-stop(78%, #b40f1a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d4233c 0%, #b40f1a 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d4233c 0%, #b40f1a 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d4233c 0%, #b40f1a 78%); /* IE10+ */ background: linear-gradient(top, #d4233c 0%, #b40f1a 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4233c', endColorstr='#b40f1a', GradientType=0 ); /* IE6-8 */
color:#fff }
.CategoryContainer .Green { background: #5cc252; /* Old browsers */ background: -moz-linear-gradient(top, #5cc252 0%, #289424 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5cc252), color-stop(78%, #289424)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #5cc252 0%, #289424 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #5cc252 0%, #289424 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #5cc252 0%, #289424 78%); /* IE10+ */ background: linear-gradient(top, #5cc252 0%, #289424 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cc252', endColorstr='#289424', GradientType=0 ); /* IE6-9 */
}
.CategoryContainer .Yellow { background:#fff600; color:#333; background: -moz-linear-gradient(top, #fff600 0%, #ffe400 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff600), color-stop(78%, #ffe400)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fff600 0%, #ffe400 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fff600 0%, #ffe400 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fff600 0%, #ffe400 78%); /* IE10+ */ background: linear-gradient(top, #fff600 0%, #ffe400 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff600', endColorstr='#ffe400', GradientType=0 ); /* IE6-9 */
}
.CategoryContainer .Yellow a { color:#333; }
.CategoryContainer .ShinyBlue { background:#5282f4; color:#FFF; background: -moz-linear-gradient(top, #4d7ff2 0%, #5282f4 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d7ff2), color-stop(78%, #5282f4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #4d7ff2 0%, #5282f4 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #4d7ff2 0%, #5282f4 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #4d7ff2 0%, #5282f4 78%); /* IE10+ */ background: linear-gradient(top, #4d7ff2 0%, #5282f4 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d7ff2', endColorstr='#5282f4', GradientType=0 ); /* IE6-9 */
}
.CategoryContainer .ShinyBlue a { color:#FFF; }
.CategoryContainer .LightGreen { background:#1ad1b1; }
.CategoryContainer .Orange { background:#fd4f00; background: -moz-linear-gradient(top, #fd8300 0%, #fd4f00 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd8300), color-stop(78%, #fd4f00)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fd8300 0%, #fd4f00 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fd8300 0%, #fd4f00 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fd8300 0%, #fd4f00 78%); /* IE10+ */ background: linear-gradient(top, #fd8300 0%, #fd4f00 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd8300', endColorstr='#fd4f00', GradientType=0 ); /* IE6-9 */
}
.CategoryContainer .Pink { background:#fd1461; }
.CategoryContainer .Mgt { background:#2a0224; }
.CategoryContainer .Darkblue { background:#010339; }
.CategoryContainer .Olive { background:#706f57; }
.CategoryContainer .Darkgray { background:#a9a9a9; }
.CategoryContainer .Darkgoldenrod { background:#b8860b; }
.CategoryContainer .Darkslateblue { background:#483d8b; }
.CategoryContainer .Lightslategray { background:#778899; }
.CategoryContainer { display:block; }
.CategoryContainer .Catbar { padding:10px 15px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; font-size:14px; font-weight:700; position:relative; color:#fff; }
.CategoryContainer .SubCatbar { background-color:#d7d4d4; padding:17px 15px 10px; font-weight:700; text-transform:capitalize; background: -moz-linear-gradient(top, #dcdcdc 0%, #d7d4d4 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(78%, #d7d4d4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #dcdcdc 0%, #d7d4d4 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #dcdcdc 0%, #d7d4d4 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #dcdcdc 0%, #d7d4d4 78%); /* IE10+ */ background: linear-gradient(top, #dcdcdc 0%, #d7d4d4 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#d7d4d4', GradientType=0 ); /* IE6-9 */
border-radius:5px; margin-top:-10px; }
.Catbar span, .SubCatbar span { background:url(images/accordion_options.png) no-repeat top; padding-left:20px; line-height:12px; }
.resources-cat .closed { background-position:0 2px }
.resources-cat .opened { background-position:0 -57px }
.Yellow .closed, .CategoryContainer .SubCatbar .closed { background-position:0 -28px }
.Yellow .opened, .CategoryContainer .SubCatbar .opened { background-position:0 -87px }
.resources-cat .loader { background:url(images/loader.png) no-repeat left }
#ToolTabs h4 { font-size:11px; padding:0; margin:0; }
#container { padding:8px 0 0 20px; width:720px; }
#sidebar { padding:20px 5px; }
#sidebar h2 { font-size:33px; font-weight:700; padding:15px 10px; }
table { margin:15px 0; }
.Table { border:1px solid #fff; border-collapse:collapse; width:100% }
.Table td { padding:10px; clear:both; border:1px solid #e0e0e0; vertical-align:top; background:#fafafa; border-collapse:collapse; color:#333; }
 .Table tr:nth-child(even) td {
background:#f7f7f7
}
.Table .TableHeader td, .Table th { background-color:#0c5e9d; padding:10px; font-weight:700; color:#FFF; text-transform:capitalize; border-right:2px solid #fff; background: -moz-linear-gradient(top, #0d64a6 0%, #0c5d9c 78%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0d64a6), color-stop(78%, #0c5d9c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #0d64a6 0%, #0c5d9c 78%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #0d64a6 0%, #0c5d9c 78%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0d64a6 0%, #0c5d9c 78%); /* IE10+ */ background: linear-gradient(top, #0d64a6 0%, #0c5d9c 78%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d64a6', endColorstr='#0c5d9c', GradientType=0 ); /* IE6-9 */
}
.Table .TableHeader td:first-child, .Table th:first-child { border-radius:5px 0 0 0 }
.Table .TableHeader td:last-child, .Table th:last-child { border-radius:0 5px 0 0 }
.table-matrix .TableHeader td:first-child, .table-matrix th:first-child { border-radius:0 }
.table-matrix .TableHeader td:last-child, .table-matrix th:last-child { border-radius:0 }
.table-matrix .TableHeader td, .Table th { border:1px solid #fff; }
.Table .TableHeader td a, .Table th a { font-weight:700; color:#FFF; white-space:nowrap }
table .Blue td { background:#0c5e9e; color:#fff; }
.groupMatrix .viewBox, .groupMatrix .editBox, .groupMatrix .deleteBox, .groupMatrix .resultsBox { width:25%; float:left }
/*paging*/
.paging { display:block; margin:15px 0; }
.paging li { display:inline; float:left; padding:0 7px; }
.paging .disabled { display:none; }
.addControls { display:block; }
.addControls li { display:block; border:1px solid #EEE; margin:4px 0; padding:7px; }
.q_container, .grpContainer { padding:5px 10px; background:url(images/dots.gif) repeat-x bottom; }
.more_actions, .InputActions { display:block; color:#c21e36; clear:both; padding:5px 0; }
.more_actions ul { list-style:none }
.more_actions li { display:inline; float:left; padding-right:7px; }
.more_actions a { font-size:11px; color:#df5151; }
.more_actions { background: #f8f8f8; border-radius: 0 0 10px 10px; border-top: 1px dotted #DDD; margin: 20px -20px -15px; padding: 10px; position:relative; }
ul.action li { display:inline; float: left; margin-bottom: 7px; }
.Add, .Edit, .Delete, .View, .Results, .Export, .Print, .Reset, .Download, .Customize, .CustomizeReport, .DeactivationList, .Fill, .History, .Rename, .Cars, .CarForms { text-transform:capitalize; display:block; padding:0; padding-left:22px; line-height:16px; font-weight:100; font-size:12px; text-transform: capitalize; padding-right:8px; color:#333; }
.SideMenu .fill { background: url("images/fill-ico.png") no-repeat scroll left center transparent; font-size: 12px; height: 16px; line-height: 16px; margin: 10px 0 0; padding-left: 20px; text-decoration: underline; }
.SideMenu .download-mono { background: url("images/download-mono.png") no-repeat scroll left center transparent; font-size: 12px; height: 16px; line-height: 16px; margin: 10px 0 0; padding-left: 20px; text-decoration: underline; }
.SideMenu .print-mono { background: url("images/print-mono.png") no-repeat scroll left center transparent; font-size: 12px; height: 16px; line-height: 16px; margin: 10px 0 0; padding-left: 20px; text-decoration: underline; }
/*List icons*/
.Add { padding-left:15px; background:url(images/001a_47.gif) no-repeat left; }
.Edit { background:url(images/icons/file_edit.png) no-repeat scroll left 0; }
.Rename { background:url(images/rename.png) no-repeat scroll left 0; }
.Fill { background:url(images/icons/fill.png) no-repeat scroll left 0; }
.Customize { background:url(images/icons/config.png) no-repeat scroll left 0; }
.CustomizeReport { background:url(images/icons/creport.png) no-repeat scroll left 0; }
.Delete { background:url(images/icons/trash.gif) no-repeat scroll left 0; }
.View { background:url(images/icons/eye.png) no-repeat scroll left 0; }
.Export { padding-left:15px; background:url(images/001a_48.gif) no-repeat left; color:#df5151 }
.Results { background:url(images/icons/log.png) no-repeat left; }
.Print { background:url(images/icons/print.png) no-repeat left; }
.History { background:url(images/icons/history.png) no-repeat left; }
.Reset { background:url(images/icons/undo.png) no-repeat left; }
.Download { background:url(images/icons/download.png) no-repeat scroll left 0; }
.DeactivationList { background:url(images/icons/deactive_list.png) no-repeat scroll left 0; }
.Cars { background:url(images/icons/1389194611_report.png) no-repeat scroll left 0; }
.CarForms { background:url(images/icons/form-properties-16.png) no-repeat scroll left 0; }
/*Messages*/
.Errormessage { background:#eedbd5 url(images/error_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #bd5748; padding:14px 0 14px 40px; margin:20px auto; color:#bd5748; font-weight:700; }
.Errormessage a, .Errormessage a:hover { color:#bd5748; }
.Sucmessage { background:#e6ebc3 url(images/suc_msg.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #709f33; padding:14px 0 14px 40px; margin:20px auto; color:#709f33; font-weight:700; }
.Sucmessage a, .Sucmessage a:hover { color:#709f33; }
.Notemessage { background:#FEF9F1 url(images/warn.gif) no-repeat 10px 10px; text-align:left; width:400px; border:1px solid #9C3C1C; padding:20px 0 14px 60px; margin:20px auto; color:#9C3C1C; font-weight:700; }
.Notemessage a, .Notemessage a:hover { color:#9C3C1C; }
div.error-message { line-height:10px; padding:3px 0 3px 0px; font-size:11px; color:#FF0000; display:block; }
.Errormessage a, .Notemessage a, .Sucmessage a { text-decoration:underline; }
input.error-message { border:1px solid #FF0000; }
/*Others*/
.select select { width: 190px; vertical-align: top; margin-right:10px; }
.qualifications { vertical-align: top; }
.groupMatrix { display: block; clear:both; padding:30px 0; }
.Instructions { padding:0 20px; list-style:outside; }
.Instructions li { padding:2px 0; }
.default_button_template, .blue_button_template { width: 218px; overflow:hidden; display:inline; float: left; padding: 5px; margin: 5px; border:1px solid #ccc; height:180px; min-height:180px; height:auto !important; }
.blue_button_template, .default_button_template:hover { background-color: #d8eaf9; border-color:#66b7fa; }
.default_button_template:hover { background-color: #e5f3ff }
.safety { display:block; }
.saftey_image { height:136px; }
.select_q { width:220px; }
.safety_block { float:left; width:30%; display:inline; overflow:hidden; padding:10px 0; }
.steps_container .step { display:block; margin-bottom:15px; clear:both; width:auto; }
.steps_container .step ul li { float:left; display:inline; width:220px; overflow:hidden; margin-right:7px; }
.steps_container .step .number { font-size:28px; font-weight:100; width:30px; text-align:center; background:#f2f5f7; display:block; height:50px; padding:20px 0; }
.positions { display:block; clear:both; }
.steps_container .action { display:block; margin:15px 0; clear:left }
.swp_top, .positions, .steps_container { background:url(images/dots.gif) repeat-x bottom; display:block; clear:both; margin:15px 0; padding:15px 0 }
.action { clear:both }
#FilterDiv { padding:10px 0; overflow:hidden; }
#FilterDiv form { background:#f6f5f5; padding:7px; }
#FilterDiv .input { padding-bottom:5px; float:left; width:auto; clear:none; height:45px; }
#FilterDiv .input label { display:block; float:none; width:auto; font-size:11px; }
#FilterForm input, #FilterForm select, #FilterForm a.multiSelect { font-size:11px; margin-top:5px; display:inline; float:none }
#FilterForm input { width:100px; }
#FilterDiv .FilterAction { display:block; clear:both; padding:8px 0 8px 0; }
#FilterDiv .FilterAction input { width:auto; margin:0; padding:0; float:none; position:static; margin-right:7px; width:80px; height:auto }
.Filter_Me, .reset_to_defaul { background:url(../img/admin2/filter.gif) no-repeat left center; display:block; height:16px; padding:0 5px 0 20px; color:#666; text-decoration:none; font-weight:700; }
.multiSelect { width:20px; }
#KeyCodeDiv { background:#f8f8f8; padding:15px; width:auto }
.resources-cat { padding:4px 0 }
.resources-cat .CategoryContainer { }
.resources-cat .table { margin-top:5px }
.resources-cat .SubCatbar a { display:block; padding:17px 0; margin:-17px 0 }
.resources-cat .CategoryContainer a.ajax { display: block; }
.pages { padding-bottom:80px; }
/*Bottom gallery */
.Bottomgallery { position:relative; width:930px; height:146px; margin-bottom:20px; margin-top:15px; }
.Bottomgallery .SlideLeft, .Bottomgallery .SlideRight { height:28px; width:27px; text-indent:-99999px; display:block; position:absolute; top:50%; margin-top:-14px; z-index:50; cursor:pointer; }
.Bottomgallery a:hover.SlideLeft, .Bottomgallery a:hover.SlideRight { opacity:0.6 }
.Bottomgallery .SlideLeft { background:url(tablet/slide-left.png); left:5px; }
.Bottomgallery .SlideRight { background:url(tablet/slide-right.png); right:5px; z-index:50; cursor:pointer; }
.Gallerycontaier { position:relative; margin:0 auto; width:840px; overflow:hidden; height:133px; top:5px; padding:10px; }
.Gallerycontaier ul { list-style:none; position:absolute; }
.Gallerycontaier ul li { float:left; display:inline; padding-right:20px; padding-bottom:45px; background: url(tablet/cat-shadow.png) no-repeat scroll 4px 130px transparent; }
.Crumb { padding:10px 15px; width:950px; margin:0 auto; }
.Crumb a { padding:0 3px; }
.Crumb a:hover { color:#990000; }
.Blackdot { background:url(images/dot.gif) no-repeat left 7px; padding:0 0 20px 17px; width:405px; }
.FormExtended { padding:20px 0; }
/*Side Menu*/
.PageLimited { background: url(tablet/content-bg.gif) no-repeat scroll left top; display: block; float: left; margin-left: 12px; padding: 20px 10px 10px 30px; width: 645px; }
.PageExtended { display:block; width:auto; float:none; padding:10px 20px 10px 0; }
.PageExtended ul, .PageExtended ol, .PageLimited ul, .PageLimited ol { padding-left:15px; }
.Sidebar { display:inline; width:180px; }
.SideMenu { display:block; width:180px; float:right; }
.SideMenu .SideTop { display:block; background:url(images/side_top.gif) no-repeat; height:15px; font-size:1%; }
.SideMenu .Sidebottom { display:block; background:url(images/side_bottom.gif) no-repeat; height:15px; font-size:1%; }
.SideMenu ul { padding:0; margin:0; list-style:none; width:170px; margin:0 auto; padding-bottom:10px; background:#fbfbfb url(tablet/menu-patt.gif); border:1px solid #e2e2e2; border-top:0 }
.SideMenu ul li { padding:8px 12px; border-bottom:1px solid #d1d1d1 }
.SideMenu ul li.Last { border:none; }
.SideMenu ul li a { display:block; padding-bottom:0; width:auto; font-size:12px; color:#393f3f; font-weight:700 }
.menu-heading { background: #EDEDED; border: 1px solid #FFF; border-radius: 3px 3px 3px 3px; box-shadow: -1px 2px 5px #C9C9C9; -webkit-box-shadow: -1px 2px 5px #C9C9C9; padding:10px; position:relative; }
.menu-heading h3 { background:#dcdcdc; border:1px solid #c9c9c9; font-size:16px; color:#393f3f; font-weight:700; padding:5px 10px; line-height:16px; box-shadow:0 1px 0 #FFF; -webkit-box-shadow:0 1px 0 #FFF; text-shadow:0 1px 0 #FFF; }
.menu-heading h3 span { display:block; padding:3px 0 3px 30px; }
.forms-ico { background:url(tablet/forms-ico.png) no-repeat left }
.links-ico { background:url(tablet/links-ico.png) no-repeat left }
.resources-ico { background:url(tablet/resources-ico.png) no-repeat left }
.answer_div { display:block; padding:5px 0 15px; }
.answer_div h5 { font-size:15px; }
.answer_div ul { padding-left:15px; }
.posted_at { font-size:11px; color:#666; display: block; }
.GeneratedForm ul { list-style:none; }
/*Footer*/
.Footer { border-top:3px solid #e5e5e5; margin:5px auto 0; padding:12px 10px 60px 12px; }
.Footer p { color:#000; font-size:12px; }
.Footer p span { padding:0 14px; }
#IncidentComments { border-top:1px dotted #333333; margin-top:15px; padding:15px 0; }
.incident_block { display:block; padding:10px 0; margin-bottom:10px; background:#fbfbfb; padding:10px; }
.incident_block { display:block; padding-bottom:10px; }
.incident_block h4 { font-size:14px; font-weight:700; padding-bottom:2px; }
.incident_block .SentAt { font-size:10px; }
.Back { background:url(images/back.gif) no-repeat left; padding:2px 0 2px 20px; font-weight:700; color:#ae1327; font-size:14px; height:17px; margin-left:10px; }
.DataTable { border-collapse: collapse; }
table.DataTable tr td, table.DataTable tr th { background: none; vertical-align: top; padding: 5px; }
table.DataTable tr th { color: #111; font-weight: 700; text-align: left; }
table.DataTable tr td ul { list-style: none; }
.data-table, .data-table td, .data-table th { border:1px solid #ddd; border-collapse:collapse; }
.data-table td, .data-table th { padding:8px 10px; text-align:left }
.data-table th { background:#f3f3f3; width:120px }
div.checkbox-tree { width:550px; overflow:hidden; }
.checkbox-tree ul { list-style: none }
.base-group-tree { padding:5px; border:1px solid #ccc; float:left; width:400px; height:110px; position:relative; overflow:auto }
.checkbox-tree ul li { padding-bottom:5px; }
.checkbox-tree ul li ul { display:none }
.checkbox-tree li input { margin-right:5px }
.checkbox-tree li input, .checkbox-tree li label { float: none }
.checkbox-tree li label { font-weight:700; font-size:11px; }
.checkbox-tree li ul li label { font-weight:100; }
.checkbox-tree li { padding:7px 8px }
.checkbox-tree li ul { padding:3px 0 }
.checkbox-tree li.list-checkbox { border-bottom:1px dotted #ccc; }
.checkbox-tree li.list-checkbox:hover { background:#f6f6f6; }
.checkbox-tree li ul { margin-left:10px; }
.auth-group-tree { margin-top:10px; }
.checkboxListContainer ul { list-style:none; }
.checkboxListContainer ul li { padding:3px 0 }
.checkboxListContainer ul li ul { margin:5px 20px }
.checkboxListContainer ul input { margin-right:5px; }
.checkboxListContainer ul input, .checkboxListContainer ul label { float: none; display:inline; }
.checkbox-tree .checkbox { margin:0 }
.Table, .CatFormTable { width:100% }
.shadow { background:url(tablet/content-bg.gif) no-repeat top left; }
/*categories-icos*/
.categories-icos { padding:15px 0; }
.categories-icos h3 { margin-bottom:10px; }
.categories-icos ul.icos-list { list-style:none; }
.categories-icos .icos-list li { display:block; float:left; height:125px; width:125px; border: 1px solid #ddd; border-radius: 4px; box-shadow: 0 1px 2px #EAEDF4; -webkit-border-radius: 4px; -webkit-box-shadow: 0 1px 2px #EAEDF4; margin: 0 10px 10px 0; overflow: hidden; text-align: center; background:#fff }
.categories-icos .icos-list li:hover { box-shadow: 0 1px 6px #35C6F3; -webkit-box-shadow: 0 1px 6px #35C6F3; border: 1px solid #35C6F3; background:#fff }
.categories-icos .icos-list li a { display:block; }
.categories-icos .icos-list li .image-wrap { display:table-cell; width:125px; height:90px; overflow:hidden; vertical-align:middle; text-align:center; }
.categories-icos .icos-list li h5 { margin:5px 0; font-size:14px; color:#444 }
.icos-list li.back-to-folder .image-wrap { height:45px; }
.field-container { position:relative; padding:10px 15px; background:#fff; border:1px solid #ddd; margin-bottom:10px; }
.filter-group { position:relative; }
.field-container .text { width:250px; clear:none }
.field-container .text input { width:150px; }
.field-container .text label { width:70px; }
.remove-field { float:right; height:24px; width:24px; background:url(images/remove.png) no-repeat; display:block; text-indent:-99999px; position:absolute; top:10px; right:10px; }
.add-search-field { background: url(images/add.gif) no-repeat scroll 0 0 transparent; display: block; font-size: 14px; font-weight: 700; height: 15px; line-height: 15px; padding: 4px 30px; margin:10px 0 }
.btn-blue { background:#00a3e8; color:#fff; padding:5px 0; text-align:center; display:inline-block; border-radius:10px; -webkit-border-radius:10px; width:95px; font-size:12px; color:#000; margin-right:10px }
.options-listed { list-style:none; }
.options-listed li { padding:5px 0 }
.center { text-align:center; }
.left-actions-area { width:580px; float:left }
.right-actions-area { width:290px; border:2px solid #00a3e8; border-radius:10px; -webkit-border-radius:10px; padding:5px; float:right }
.right-actions-area table { margin-top:20px; }
.right-actions-area table td { padding:0 5px 10px 0 }
.check-group { border: 1px solid #DDD; height: 100px; padding: 10px; position: relative; width: 250px; overflow:auto }
.check-group .checkbox { margin:5px 0; width:auto }
.content-loader { background:url(images/spinner.gif) no-repeat center 50% #fff; z-index:80; opacity:0.8; }
.Bottomgallery { margin-top:30px; }
.Catbar span.normal, .SubCatbar span.normal { background: none; padding-left: 0; }
.quick-filters { padding:10px 0 }
.quick-filters label { display:inline; padding:5px }
.btn-b { background:url(images/white-grad.png) repeat-x scroll left top #F2F2F2; text-shadow: 0 1px 0 #FFF; font-size:12px; padding:3px 8px; border-radius: 10px; -webkit-border-radius:10px; border:1px solid #BBBBBB; cursor:pointer; }
.highlight { background:#f30; color:#fff; padding:2px 0 }
.submit-attachments { list-style:none; border:1px dashed #aaa; padding:8px; display:block; margin-bottom:10px; overflow:hidden; background:#f9f9f9; width:60% }
.submit-attachments li { padding:2px 0; float:left; margin-right:25px; }
.submit-attachments a { background:url(images/icons/attachment.png) no-repeat 0 2px; padding-left:22px; line-height:20px; display:block; font-weight:700; font-size:13px; font-weight:70; text-transform:capitalize }
.has-attach { background: url(images/icons/attachment.png) no-repeat; display:block; text-indent:-99999px; height:15px; width:13px; }
.revision { background: url(images/icons/flag.png) no-repeat; display:block; text-indent:-99999px; height:19px; width:15px; }
.Changed { background: url(images/edited.png) no-repeat 0 5px; display:block; padding-left:22px; display:block; line-height:18px; }
.items-section { margin-bottom:50px; display:block }
.download-action { background:url(images/download-doc.png) no-repeat; height:48px; width:156px; display:inline-block; line-height:46px; color:#414141; font-size:18px; padding-left:60px; text-shadow:0 1px 0 #fff }
.attachment-section .btn-b { color: #1E5697; display: block; float: left; font-size: 12px; font-weight: 700; padding: 8px 18px; }
.meta { color:#777; font-size:11px; }
.form-type { background:url(images/or.png) no-repeat scroll 290px 35px #F8F8F8; border: 1px solid #DDD; margin: 12px auto; overflow: hidden; padding: 0 25px; width: 600px; }
.form-type .input { width:auto; margin:0 15px; clear:none }
.form-type .input label { font-size:16px; font-weight:100; width:auto; line-height: 85px; }
#NewFormDataScanned0 { height: 85px; margin-left:10px }
#NewFormDataScanned1 { height: 85px; margin-left: 230px; }
#NewFormDataComment { width: 235px; }
.download-page table td { font-size:18px; font-weight:100; padding:20px }
.action-ico { display:block; text-align:center; }
.action-ico span { color: #000000; display: block; font-size: 18px; padding: 10px; text-align: center; }
.Table tr.in-active td { color: #888888 !important; }
.Table tr.in-active td a { color: #888888 !important; }
.note-bar { background: none repeat scroll 0 0 #FCF2C7; border-bottom: 2px solid #F9E9A4; box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.05); padding: 8px 0; position: fixed; text-align: center; width: 100%; z-index: 100; opacity: 0.9; }
.note-bar p { padding:0; font-weight:700; }
body.fullscreen .Layout { position: static; }
body.fullscreen .Main.shadow { position: absolute; top: 0; left: 0; background:  #efefef; }
#goFullscreen { position: absolute; right: 12px; top: 355px; z-index: 90; width: 30px; height: 30px; text-indent: -99999px; background: url('images/fullscreen.png'); border: none; cursor: pointer; }
body.fullscreen #goFullscreen { position: static; float: right; margin: 10px; background-position: 0 bottom; }
body.fullscreen #nothing { visibility: hidden; }
.many .record { display:block; position:relative; background:#fafafa; border:1px dashed #ddd; margin-bottom:20px; padding:8px 15px; overflow:hidden; }
#new_form_car_fields.many .record { overflow:visible; }
.many .record .input { margin-bottom:5px }
.many .record .delete { background: url(images/remove.png) no-repeat scroll 0 0 transparent; cursor: pointer; height: 24px; position: absolute; right: 10px; text-indent: -999999px; top: 10px; width: 24px; }
.add { background:url(images/add.gif) no-repeat; display:block; line-height:24px; padding-left:30px; color:#666; font-size:18px; }
li.record.selected { background:#f2ffe5; }
.notifications-bar { overflow:hidden; padding:10px 0 }
.notifications-box { overflow:hidden; float:left; width:33%; padding:5px 0; }
.notifications-box > a { background: none repeat scroll 0 0 #FFC90E; border-radius: 5px; color: #333333; display: block; font-size: 12px; font-weight: 700; line-height: 22px; margin: 0 5px; padding: 8px; text-align: center; }
.note-ico { height:21px; width:21px; background:url(images/note-ico.png); display:inline-block; text-indent:-99999em; margin-right:10px; vertical-align:middle }
.notification-table th { background:#FFC90E; color: #333; font-size: 12px; font-weight: 700; }
/*popup*/
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(0, 0, 0, .8); z-index: 100; display: none; top: 0; left: 0; }
.reveal-modal { visibility: hidden; top: 100px; left: 50%; margin-left: -310px; width: 620px; background: #fff; position: absolute; z-index: 999999; padding: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }
.reveal-modal.small { width: 200px; margin-left: -140px; }
.reveal-modal.medium { width: 400px; margin-left: -240px; }
.reveal-modal.large { width: 600px; margin-left: -340px; }
.reveal-modal.xlarge { width: 800px; margin-left: -440px; }
.reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top:13px; right: 11px; color: #aaa; text-shadow: 0 -1px 1px rbga(0, 0, 0, .6); font-weight: bold; cursor: pointer; }
.notification-table th { background: #FFC90E; color: #333333; font-size: 12px; font-weight: 700; line-height: 22px; text-align:left; padding: 8px; }
.notification-table td { padding:8px; border-bottom:1px solid #f3f3f3 }
a.multiSelect { width: auto; display: inline-block !important; }
.multiSelectOptions input { width: auto !important; }
.notifications-boxs .cat-link { padding:9px 5px; font-size:14px; }
.notifications-boxs .ColorBlock { height: 34px; width: 205px; }
.notifications-boxs .ColorBlocks ul li { background: url("tablet/cat-shadow.png") no-repeat scroll 6px 50px / 198px 14px rgba(0, 0, 0, 0); }
.badge { background-color: #999; border-radius: 10px; color: #fff; display: inline-block; font-size: 10px; font-weight: 700; left: 12px; line-height: 1; min-width: 10px; padding: 3px 5px; position: absolute; text-align: center; vertical-align: baseline; white-space: nowrap; z-index: 100;  top:3px;}
.badge.danger { background: none repeat scroll 0 0 #da0909; }
